# 🗃️ Catálogo Nacional de Dados

O Catálogo Nacional de Dados juntamente com o padrão DCAT-BR é um instrumento que centraliza e descreve os dados públicos, tornando-os mais acessíveis e compreensíveis para o governo, cidadãos, empresas, academia e sociedade em geral. Esse conjunto de soluções facilita a busca e a utilização desses dados para diversas finalidades, impulsionando a transparência, reuso, governança e a inovação.

![Interface Preview](https://www.gov.br/governodigital/pt-br/infraestrutura-nacional-de-dados/catalogo-nacional-de-dados/catalogo_nacional_de_dados/@@govbr.institucional.banner/b1aa34c9-9395-41d2-8978-21ebb141e44b/@@images/9c458d27-e88b-4978-bd57-b4f5c38880fb.png)

## 📝 Acessar solução 

- [Página oficial do Catálogo Nacional de Dados](https://www.gov.br/governodigital/pt-br/infraestrutura-nacional-de-dados/catalogo-nacional-de-dados)


## 🤝 Como Contribuir

- Faça um fork do projeto;
- Crie uma branch para sua feature:

**Feature**:
```bash
git checkout -b feature/nova-feature
```

**Commit suas mudanças**:
```bash
git commit -m 'Adiciona nova funcionalidade'
```

**Push para a branch:**:
```bash
git push origin feature/nova-feature
```

**Abra um Pull Request**:

## 📄 Licença

- Este projeto está licenciado sob a Licença MIT.

## 🌐 Recursos Oficiais

- Documentação DCAT-BR
- Padrão de Identidade Digital gov.br
- W3C DCAT


## 👥 Reconhecimentos

- W3C DCAT


